<?php
	/* Fehlermeldungen */
	if ($ezstats['debug']) {
		error_reporting (E_ALL|E_STRICT); /* 0 = public mode, E_ALL = development-mode */
	} else {
		if(file_exists('install/index.php')) die("Please remove your install-folder first");
	}
	
	
	/* Klassen initialisieren (Teil 1) */
	$ezSQL = new ezSQL();
	$ezCMS = new ezCMS();
	$ezSecure = new ezSecure($ezstats['prefix']);
	
	
	/* Globale Einstellungen */
	$query = 'SELECT * FROM '.$ezstats['prefix'].'settings';
	$result = mysql_fetch_array($ezSQL->safe_query($query));
	
	$ezstats['version'] = $result['Version'];
	$ezstats['language'] = $result['Language'];
	$ezstats['path'] = $result['Path'];
	$ezstats['theme'] = $result['Theme'];
	$ezstats['clanname'] = $result['Clanpage'];
	$ezstats['clanhp'] = $result['ClanHP'];
	$ezstats['clantag'] = $result['Clantag'];
	$ezstats['gueststats'] = $result['Gueststats'];
	$ezstats['iconsize'] = $result['Iconsize'];
	$ezstats['lastupdate'] = $result['Lastupdate'];
	$ezstats['adminlink'] = $result['Adminlink'];
	$ezstats['supportlink'] = $result['Supportlink'];
	$ezstats['showupdate'] = $result['Showupdate'];
	$ezstats['overview_average'] = $result['Overview_Average'];
	$ezstats['overview_summary'] = $result['Overview_Summary'];
	$ezstats['detaillink'] = $result['Detaillink'];
	$ezstats['target'] = $result['Target'];
	$ezstats['guest_dummy'] = "!GUEST!"; /* Dummy-Name fr die Statsdaten fr Gste */
	
	
	/* CMS Einstellungen */
	if ($result['CMS'] == "") 
		 $ezstats['cms'] = "011_standalone"; 
	else $ezstats['cms'] = $result['CMS'];
	
	$cmsdata = $ezCMS->load_cms_data($ezstats['cms']);
	$ezstats['relpath'] = "";
	$ezstats['headline'] = "";
	$ezstats['cmsdb'] = "";
	$ezstats['curl'] = "";
	
	switch ($ezstats['cms']) {
		case "011_standalone":
			if ($cmsdata['headline'] != "") $ezstats['headline'] = "<h1>".$cmsdata['headline']."</h1>";
			break;
		case "021_forum":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/";  else $ezstats['relpath'] = $cmsdata['relpath'];
			break;
		case "022_forum_smf":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = "../".$cmsdata['relpath']."/"; else $ezstats['relpath'] = "../".$cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "031_joomla15":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			break;
		case "032_joomla15x":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			break;
		case "033_joomla16x":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			break;
		case "041_webspell40":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['cmsdb'] = $cmsdata['cmsdb'];
			break;
		case "042_webspell42":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['cmsdb'] = $cmsdata['cmsdb'];
			break;
		case "051_dzcp15x":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = "../".$cmsdata['relpath']."/"; else $ezstats['relpath'] = "../".$cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "052_dzcp153":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = "../".$cmsdata['relpath']."/"; else $ezstats['relpath'] = "../".$cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "061_phpnuke80":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "071_e107_07":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = "../../".$cmsdata['relpath']."/"; else $ezstats['relpath'] = "../../".$cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "081_ilch11":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			break;
		case "091_wordpress29":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "100_phpkit161":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "101_phpkit16":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "111_csphere2009":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "121_phpfusion7":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "131_ecp30":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['headline'] = $cmsdata['headline'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
		case "991_default_ajax":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/";  else $ezstats['relpath'] = $cmsdata['relpath'];
			break;
		case "992_default_curl":
			if ($cmsdata['relpath'] != "" AND substr($cmsdata['relpath'], -1, 1) != "/") $ezstats['relpath'] = $cmsdata['relpath']."/"; else $ezstats['relpath'] = $cmsdata['relpath'];
			$ezstats['curl'] = $cmsdata['curl'];
			break;
	}
	
	
	/* Klassen initialisieren (Teil 2) */
	$ezLoc = new ezLocalization($ezstats);
	$ezFunc = new ezFunctions();
	$ezData = new ezData();
	
	
	/* Arrays */
	$query = 'SELECT * FROM '.$ezstats['prefix'].'playernames';
	$result = $ezSQL->safe_query($query);
	while ($row = mysql_fetch_array($result)){
		$ezstats['playernames'][$row['ID']] = $row['name'];
	}
	
	
	$ezstats['signatures'] = Array(
		'max' => Array(
			"signature_type" => "max",
			"signature_width" => "520",
			"signature_height" => "110",
			"signature_pattern_filename" => "pattern01.png",
			"font_filename" => "segoeui.ttf",
			"font_size" => "10",
			"font_color" => "255, 255, 255",
			"background_color" => "0, 0, 0",
			"background_alpha_start" => 20,
			"background_alpha_end" => 127,
			"background_offset" => 30
		),
		'med' => Array(
			"signature_type" => "med",
			"signature_width" => "400",
			"signature_height" => "80",
			"signature_pattern_filename" => "pattern02.png",
			"font_filename" => "lucida.ttf",
			"font_size" => "8",
			"font_color" => "255, 255, 255",
			"background_color" => "0, 0, 0",
			"background_alpha_start" => 0,
			"background_alpha_end" => 127,
			"background_offset" => 20
		),
		'min' => Array(
			"signature_type" => "min",
			"signature_width" => "300",
			"signature_height" => "40",
			"signature_pattern_filename" => "pattern03.png",
			"font_filename" => "lucida.ttf",
			"font_size" => "8",
			"font_color" => "255, 255, 255",
			"background_color" => "0, 0, 0",
			"background_alpha_start" => 127,
			"background_alpha_end" => 10,
			"background_offset" => 0
		)
	);
	
	
	$ezstats['rankpoints'] = array(
		1 => 6500,
		2 => 11000,
		3 => 18500,
		4 => 28000,
		5 => 40000,
		6 => 53000,
		7 => 68000,
		8 => 84000,
		9 => 100000,
		10 => 120000,
		11 => 138000,
		12 => 158000,
		13 => 179000,
		14 => 200000,
		15 => 224000,
		16 => 247000,
		17 => 272000,
		18 => 297000,
		19 => 323000,
		20 => 350000,
		21 => 377000,
		22 => 405000,
		23 => 437000,
		24 => 472000,
		25 => 537000,
		26 => 620000,
		27 => 720000,
		28 => 832000,
		29 => 956000,
		30 => 1092000,
		31 => 1240000,
		32 => 1400000,
		33 => 1550000,
		34 => 1730000,
		35 => 1900000,
		36 => 2100000,
		37 => 2300000,
		38 => 2500000,
		39 => 2700000,
		40 => 2900000,
		41 => 3140000,
		42 => 3370000,
		43 => 3600000,
		44 => 3800000,
		45 => 4010000,
		46 => 4300000,
		47 => 4600000,
		48 => 4900000,
		49 => 5100000,
		50 => 5400000
	);
	
	
	$ezstats["ranknames"] = Array("Recruit", "Private I", "Private II", "Private III", "Specialist I", "Specialist II", "Specialist III", "Corporal I", "Corporal II", "Corporal III", "Sergeant I", "Sergeant II", "Sergeant III", "Staff Sergeant I", "Staff Sergeant II", "Staff Sergeant III", "Master Sergeant I", "Master Sergeant II", "Master Sergeant III", "First Sergeant I", "First Sergeant II", "First Sergeant III", "Warrant Officer I", "Warrant Officer II", "Warrant Officer III", "Chief Warrant Officer I", "Chief Warrant Officer II", "Chief Warrant Officer III", "2nd Lieutenant I", "2nd Lieutenant II", "2nd Lieutenant III", "1st Lieutenant I", "1st Lieutenant II", "1st Lieutenant III", "Captain I", "Captain II", "Captain III", "Major I", "Major II", "Major III", "Lieutenant Colonel I", "Lieutenant Colonel II", "Lieutenant Colonel III", "Colonel I", "Colonel II", "Colonel III", "Brigadier General I", "Brigadier General II", "Brigadier General III", "General", "General of the Army");
	
	
	$ezstats['weapons'] = Array(
		"m16" => Array("M16A2", "M16.png", "A 3 round burst assault rifle boasting a high accuracy rate that counters lack of mobility. ", "The American made M16A2 three round burst assault rifle carries a 30 round magazine and was designed to optimize ammunition conservation, shot accuracy and fire power. "),
		"an94" => Array("AN-94 Abakan", "AN94.png", "A high powered two round burst assault rifle suited for long range combat while firing 600 rounds per minute.", "This rifle is capable of putting a two round burst on target from a 100 meters. It substantially increases lethality, stopping power and armor penetration, making it a weapon of choice for the Russian special forces."),
		"f2000" => Array("F2000 Assault", "F2000.png", "A  bullpup 30 round fully automatic assault rifle that enables the operator to utilize the weapon in any mission. ", "This fully automatic Belgian assault rifle features a bullpup layout and offers a selection of modifications ranging from scopes to grenade launcher attachments enabling it to be tailored for any given mission or tactical situation."),
		"xm8" => Array("XM8 Prototype", "XM8.png", "A 30 round Experimental fully automatic assault rifle capable of firing 750 rounds per minute.", "An experimental US military project, the XM8 P fully automatic rifle was created with a unique versatility, allowing the operator to perform quick repairs and barrel changes in a hot spot."),
		"aek" => Array("AEK-971 Vintovka", "AEK971.png", "An assault rifle capable of 800 rounds per minute equipped with a 30 round magazine and recoil damper.", "The Russian army&rsquo;s gold standard, the AEK971 assault rifle was designed to enable shooters to maintain accuracy during fully automatic fire. "),
		"aug" => Array("Stg.77 AUG", "AUG.png", "A durable fully automatic 30 round assault rifle possessing low accuracy which is off set by high mobility.", "Possessing a high level of performance and durability, the Austrian made fully automatic AUG bullpup assault rifle is boosted by stellar mobility making it ideal for combat in close quarters and built up areas. "),
		"m416" => Array("M416", "HK416.png", "A 30 round fully automatic assault rifle capable of firing 700 rounds per minute. ", "A German creation, the 416 assault rifle was built as a solution to the M4/M16 outdated weapon systems. The modifications guard against malfunctions and prolongs the life of parts."),
		"n2k" => Array("Neostead 2000 Combat", "Neostead.png", "A high-powered, bullpup, pump action shotgun with limited range.  It has a 4 round tubular magazine.", "A bullpup shotgun excellent for confined spaces. It features unusual design elements such as a forward sliding cocking mechanism and over-the-barrel tubular magazine."),
		"spas12" => Array("SPAS-12 Combat", "SPAS12.png", "A unique looking 4 round, pump action shotgun suited for close quarters combat. It has excellent fire power but limited range.", "Designed for police and military applications, the SPAS 12 is a versatile and reliable pump action shotgun. It's been in service for over 37 years and is still a favorite among special ops."),
		"u12" => Array("USAS-12 Auto", "USAS-12.png", "A fully automatic shotgun with limited range and power. It comes with a high capacity 7 round magazine.", "The South Korean made USAS-12 is a gas-operated, magazine fed shotgun capable of either semiautomatic or fully automatic fire. Its bulk and weight are no deterrent when mission requirements ask for firepower and capacity."),
		"s12k" => Array("Saiga 20k Semi", "Saiga12.png", "A semi automatic, 6 round magazine fed shotgun ideal in tight spaces. It has exceptional stopping power but limited range.", "A Russian made 20 gauge, gas operated, semiautomatic shotgun, similar in appearance to the AK-74. It uses a 6 round box magazine for easy loading and can be fitted with various optics. It has an excellent rate of fire and devastating stopping power."),
		"mcs" => Array("870 Combat", "870MCS.png", "A pump action shotgun offering great mobility, high-power but short range. It comes with a 4 round tubular magazine.", "The 870 Modular Combat Shotgun is a rugged, powerful shotgun ideal in CQB (close quarters battle) where breaching and stopping power is critical. The 870 can be configured for multi-mission roles allowing various ammunition combinations."),
		"pp2" => Array("PP-2000 Avtomat", "PP2000.png", "40 round fully automatic submachine gun that&rsquo;s lack of power is countered by high mobility and silencer. ", "This modern submachine gun has the unique ability to store a 44 round magazine at the rear where it also functions as a stock. Designed for personal defense and close quarter combat, it is often used by SWAT."),
		"ump" => Array("UMP-45", "UMP.png", "25 round fully automatic sub machine gun possessing optimal mobility suiting it for close quarters combat. ", "This German built, 25 round, fully automatic sub machine gun is noted for its versatility, optimal mobility and silencer, making it a suitable choice for ground forces engaged in close quarters combat. "),
		"uzi" => Array("UZI", "IMIUZI.png", "32 round fully automatic sub machine gun equipped with silencer capable of firing 900 rounds per minute.", "This legendary Israeli submachine gun was designed for personal defense, proving to be very effective in securing confined areas. It&rsquo;s a reliable choice among countless ground forces."),
		"scar" => Array("SCAR-L Carbine", "FNSCARL.png", "Fully automatic 30 round carbine possessing stellar mobility making it suitable for close quarters.", "The Scar Light model is designed for various barrel size modifications and is compatible with a bevy of ammunition types. The rifle's stealthy silencer and frame has made it the weapon of choice of the SOCOM forces."),
		"aks74u" => Array("AKS-74U Krinkov", "AKS74U.png", "30 round fully automatic carbine capable of 750 rpm. Low accuracy is countered by high mobility and silencer. ", "Adopted by the Red Army, this fully automatic carbine was designed primarily for use with special forces such as the airborne infantry and rear echelon support groups because of its considerable maneuverability. "),
		"9a91" => Array("9A-91 Avtomat", "9A91.png", "20 round, fully automatic carbine that&rsquo;s suited for close quarters combat packing significant stopping power. ", "This compact Russian assault rifle is designed for high calibre ammunition inflicting lethal damage in close quarters. High mobility and sound suppressing capabilities make it popular among Russian police forces."),
		"xm8c" => Array("XM8 Compact", "XM8c.png", "30 round fully automatic prototype carbine rifle which sacrifices accuracy for a high level of mobility. ", "This compact variation of the XM8 was designed by H & K for personal defense during close quarter battles. It also boasted modularity options allowing for repairs and barrel changes."),
		"m1a1" => Array("WWII M1A1 Thompson", "M1A1Thompson.png", "30 round fully automatic sub machine gun known for high mobility and capability of firing 600 rounds per minute.", "The new installment of the &quot;Tommy Gun&quot;, This 30 round fully automatic submachine gun was adopted by the US army and the allies in WWII.   Possessing .45 caliber stopping power complimented by firing 600 rounds per minute and a notably mobile frame."),
		"svu" => Array("SVU Snaiperskaya Short", "SVU.png", "A silenced, 10 round, semi automatic sniper rifle capable of extremely accurate fire at extended ranges.  ", "Sacrificing stopping power and accuracy the bullpup design is based on the Dragunov SVD. It comes standard with a suppressor and backup iron sights. The SVU was originally designed for Russian airborne but was adopted by police forces for urban operations."),
		"qbu88" => Array("Type 88 Sniper", "QBU88.png", "A 10 round, semiautomatic rifle with a rugged design produces average accuracy and stopping power.  ", "The QBU-88 (or Type 88) is a new generation Chinese semi automatic bullpup rifle used as a marksman weapon rather than a sniper rifle. It is intended to engage targets beyond assault rifle range. Able to employ various optics, the weapon has backup iron sights and a 10 round magazine. "),
		"vss" => Array("VSS Snaiperskaya Special", "VSS.png", "A silenced sniper rifle that fires subsonic rounds allowing for extreme stealth at the cost of accuracy and range.  ", "Specifically designed for Special Operations, the VSS is compact, silenced and chambered for the subsonic 9x39 mm round.  The round differs from standard 9 mm in that it delivers more energy and penetrating capability up to a range of 400 meters."),
		"mk14ebr" => Array("M14", "M14.png", "20 round semi automatic battle rifle compatible with telescoping stock making it ideal for long range combat.", "This modified version of the M14, a 20 round semi-automatic battle rifle represents a weapon tailored for carrying out designated marksman roles, augmented by the capability of telescoping stock that aids in long range combat."),
		"g3" => Array("G3", "G3.png", "20 round fully automatic battle rifle designed to fire 600 rounds per minute.   It&rsquo;s capable of delivering high power at the expense of enormous recoil.", "Known as a &quot;Battle Rifle&quot; because its 7.62mm round and heavy frame, this German weapon is capable of fully automatic fire at a rate of 600 rounds per minute. The low 20 round magazine is offset by the incredible stopping power of the 7.62mm round."),
		"m1" => Array("M1", "M1Garand.png", "Semi-automatic 8 round battle rifle maintaining sound accuracy coupled with considerable power negate a lack of mobility.", "The father of the M14 assault rifle, the inaugural standard issue semi-automatic rifle was utilized by the US army in WWII. This weapon is full value due to its awesome power and accuracy from long range."),
		"mg36" => Array("MG36", "MG36.png", "5.56mm LMG variant of the G36 utilizing a 100 round dual drum magazine, bipod and integrated scope. It has a cyclic rate of 750 rounds/min.", "A modified G36 equipped with heavier barrel, bi-pod and dual drum 100 round magazine. This LMG fills the tactical needs when a GPMG is impractical. It places added firepower into an infantry gun team when mission objectives require fast mobility."),
		"m60" => Array("M60 LMG", "M60.png", "7.62mm LMG firing 550 rounds/min from a 100 round belt. It provides lethal, accurate, long range fire.", "Utilizing design elements from the WW II MG42, the M60 was introduced in 1957 and has been the workhorse of every branch of the U.S. Military.  It has gone through several modifications throughout its service life but is slowly being phased out by the M240."),
		"mg3" => Array("MG3", "MG3.png", "German LMG firing 1,000 rnds/min from a 7.62mm, 100 round belt it puts an incredible amount of rounds on target.", "A modern version of the WWII MG42, the MG3 serves over 20 countries because of its simple design and excellent performance. With 1,000 rounds per minute, the MG3 is an incredible force multiplier. It's a testament to the original design that after 70 years it still proves strong."),
		"m249" => Array("M249 Saw", "M249FNMinimi.png", "200 round belt feed, 5.56 mm light machine gun firing 800 rounds/min. with an effective range of 300 to 1,000 meters.", "This Belgium made LMG is very reliable and easy to operate. Its high cyclic rate provies exceptional round on target. In the US Armed Forces it is known as the M249 and is their standard issue squad automatic weapon."),
		"qju88" => Array("Type 88 LMG", "QJY88.png", "200 round belt feed, 5.8mm LMG firing 650 rounds/min. Its long range offsets its high recoil and heavy weight.", "New generation 5.8mm Chinese light machine gun. Heavier than many of its competitors the Type 88 (also known as QJY 88) is a gas operated, air cooled, fully automatic LMG with a cyclic rate of 650 round per minute."),
		"pkm" => Array("PKM LMG", "PKM.png", "A 7.62x54mm GPMG with a 100 round belt. It fires 650 rounds/min and is capable of engaging targets at long range.", "Russian general purpose machine gun adopted worldwide for its rugged operation and reliability. With a high rate of fire and 7.62x54mm caliber it provides excellent long range capability."),
		"xm8lmg" => Array("XM8 LMG", "XM8LMG.png", "LMG variant of the XM8 featuring a 100 round drum, bipod and integrated scope. It has a cyclic rate of 750 rounds/min.", "An LMG version of the XM8 modular assault rifle. Its capable of firing 750 rounds/minute. Coupled to a dual drum 100 round magazine and equipped with a folding bipod and built in scope, this LMG fills the tactical gap between assault rifles and GPMG&rsquo;s. "),
		"m95" => Array("M95 Sniper", "M95.png", "A 5 round, bolt action, bullpup sniper rifle designed to fire the .50 caliber up to 2,000 meters.  ", "A bolt action variant of the semiautomatic M82A1, the M95&rsquo;s bullpup layout reduces size but maintains overall barrel length.   Its primary roles are anti-material and counter-sniper operations."),
		"sv98" => Array("SV98 Snaiperskaya", "SV98.png", "A 10 round, bolt action sniper rifle capable of engaging targets up to 1,000 m.", "An ambidextrous bolt-action rifle capable of neutralizing targets up to a range of 1,000 meters, the SV-98 is designed to allow various optical system configurations.  It is popular with Russian police and anti-terrorist units."),
		"gol" => Array("GOL Sniper Magnum", "GOL.png", "An extremely accurate, bolt action sniper rifle capable of neutralizing targets at long range.  Capacity: 5 rounds ", "With outstanding accuracy and Mauser reliability this rifle provides exceptional performance in difficult operational situations.  Its extremely long range and pinpoint accuracy makes it the rifle of choice with German police agencies and counter terrorist units.  "),
		"m24" => Array("M24 Sniper", "M24.png", "A 7.62 mm bolt-action sniper rifle capable of engaging targets at extreme ranges with incredible stopping power.  Capacity: 5 rounds.", "Originally designed to use the .30-06 (thirty odd six) Magnum cartridge the rifle was eventually re-chambered to use the 7.62 mm NATO round.  This however did not detract from the range or the stopping power as the M24 still proves popular with sniper teams worldwide."),
		"m9" => Array("M9 Pistol", "M9Beretta.png", "A 12 round semi-automatic pistol suited for close quarters combat due to its substantial mobility and short range.", "9mm semi-automatic pistol which has served as the primary pistol of the US military. Equipped with a 15 round staggered magazine with reversible release. An optimal level of mobility accounts for considerable lack of power. Capable of being modified to support lights and other tools."),
		"mp443" => Array("MP-443 Grach", "MP443Grach.png", "17 round semi-automatic pistol is known for high mobility making it an ideal selection for close quarters combat.", "Adopted as sidearm for all branches of the Russian military and law enforcement, this 17 round semi-automatic pistol boasts high mobility and operates with a short recoil. "),
		"mp412" => Array("MP-412 Rex", "MP412Rex.png", "None.", "A 6 round revolver revered for its close range edge and notable Magnum firepower. Its top break design is a throw back to old 6-shooters of the &quot;Wild West&quot;."),
		"m1911" => Array("WWII M1911 .45", "M1911Colt45.png", "17 round semi-automatic pistol possessing devastating .45 caliber stopping power combined with a compact frame. ", "A favorite sidearm among special forces this 17 round semi-automatic pistol boasts a .45 caliber stopping power enabling the operator to dispose of an opponent with lethal close range fire."),
		"m93r" => Array("M93R Burst", "M93r.png", "Mobile 3 round burst pistol capable of firing 20 rounds allowing it to inflict more damage during close quarters combat.", "A modified iteration of the M9, this 3 round burst pistol engages with superb mobility and a high rate of fire compensating for low power. Ideal for close quarters combat and personal defense scenarios. "),
		"m16k" => Array("M16A2 (DLC)", "m16k.png", "Special Activities Unit. Unique camouflaged M16A2 gives you a visual edge on the Battlefield.", "Recruited strictly from other high-level Special Operations units such as Delta Force and Spetsnaz, the Special Activities groups - Specact - are the elite of the elite, used mainly for covert operations and other high-risk missions in areas where conventional troops cannot be used. The unique uniform and a camouflaged Specact personal M16A2 gives you a visual edge on the Battlefield, showing that you&amp;rsquo;re a force to be reckoned with."),
		"mg3k" => Array("MG3 (DLC)", "mg3k.png", "Special Activities Unit. Unique camouflaged MG3 gives you a visual edge on the Battlefield.", "Recruited strictly from other high-level Special Operations units such as Delta Force and Spetsnaz, the Special Activities groups - Specact - are the elite of the elite, used mainly for covert operations and other high-risk missions in areas where conventional troops cannot be used. The unique camouflaged Specact personal MG3 gives you a visual edge on the Battlefield, showing that you&amp;rsquo;re a force to be reckoned with."),
		"m95k" => Array("M95 (DLC)", "m95k.png", "Special Activities Unit. Unique camouflaged M95 gives you a visual edge on the Battlefield.", "Recruited strictly from other high-level Special Operations units such as Delta Force and Spetsnaz, the Special Activities groups - Specact - are the elite of the elite, used mainly for covert operations and other high-risk missions in areas where conventional troops cannot be used. The unique camouflaged Specact personal M95 SNIPER gives you a visual edge on the Battlefield, showing that you&amp;rsquo;re a force to be reckoned with."),
		"umpk" => Array("UMP (DLC)", "umpk.png", "Special Activities Unit. Unique camouflaged UMP-45 gives you a visual edge on the Battlefield. ", "Recruited strictly from other high-level Special Operations units such as Delta Force and Spetsnaz, the Special Activities groups - Specact - are the elite of the elite, used mainly for covert operations and other high-risk missions in areas where conventional troops cannot be used. The unique camouflaged Specact personal UMP-45 gives you a visual edge on the Battlefield, showing that you&amp;rsquo;re a force to be reckoned with. "),
		"m16a1v" => Array("M16A1 (Nam)", "m16a1v.png", "The M16 (more formally Rifle, Caliber 5.56 mm, M16) is the United States military designation for the AR-15 rifle.", "Colt purchased the rights to the AR-15 from ArmaLite and currently uses that designation only for semi-automatic versions of the rifle. The M16 rifle fires the 5.56x45mm cartridge and can produce massive wounding and hydrostatic shock effects when the bullet impacts at high velocity and yaws in tissue leading to fragmentation and rapid transfer of energy."),
		"ak47v" => Array("AK47 (Nam)", "ak47v.png", "The AK-47 is a selective-fire, gas-operated 7.62x39mm assault rifle. It is officially known as Avtomat Kalashnikova.", "The original AK-47 was one of the first true assault rifles. Even after six decades the model and its variants remain the most widely used and popular assault rifles in the world because of its durability, low production cost, and ease of use. It has been manufactured in many countries and has seen service with regular armed forces as well as irregular, revolutionary and terrorist organizations worldwide. The AK-47 was the basis for developing many other types of individual and crew-served firearms. More AK-type rifles have been produced than all other assault rifles combined."),
		"m14v" => Array("M14 (Nam)", "m14v.png", "The M14 rifle is an American selective fire automatic rifle firing 7.62x51mm NATO (.308 Winchester) ammunition.", "It was the standard issue U.S. rifle from 1959 to 1970. The M14 was used for U.S. Army and Marine Corps basic and advanced individual training, and was the standard issue infantry rifle in CONUS, Europe, and South Korea, until replaced by the M16 rifle in 1970."),
		"mac10v" => Array("MAC-10 (Nam)", "mac10v.png", "The MAC-10 (Military Armament Corporation Model 10, officially the M10) is a highly compact, blowback operated machine pistol developed by Gordon B. Ingram in 1964.", "The term 'MAC-10' is commonly used, but unofficial parlance. Ironically, the MAC company never used the nomenclature MAC-10 on any of its catalogs or sales literature-only 'M10', but because 'MAC-10' became so frequently used by Title II dealers, gun writers, and collectors, it is now used more frequently than 'M10' to identify the guns."),
		"ppshv" => Array("PPSh (Nam)", "ppshv.png", "The PPSh-41 (Pistolet-Pulemyot Shpagina; 'Shpagin machine pistol') submachine gun was one of the most mass produced weapons of its type in World War II.", "It was designed by Georgi Shpagin as an inexpensive alternative to the PPD-40. The PPSh operated with a simple blowback action, had a box or drum magazine, and fired the 7.62x25mm  pistol round. It was made with metal stampings to ease production, and its chrome-lined chamber and bore helped to make the weapon very low-maintenance in combat environments."),
		"uziv" => Array("UZI (Nam)", "uziv.png", "The Uzi is a related family of open bolt, blowback-operated submachine guns. Smaller variants are considered to be machine pistols.", "The Uzi was one of the first weapons to use a telescoping bolt design which allows for the magazine to be housed in the pistol grip for a shorter weapon, a design not seen since the Japanese Type II machine pistol. The Uzi has found use as a personal defense weapon by rear-echelon troops, officers, artillery troops and tankers, as well as a frontline weapon by elite light infantry assault forces."),
		"m60v" => Array("M60 (Nam)", "m60v.png", "The M60 (formally named United States Machine Gun, Caliber 7.62 mm, M60) is a family of American general purpose machine guns firing 7.62x51mm NATO cartridges from a disintegrating belt of M13 links.", "The M60 was referred to as 'The Pig' during the Vietnam War. Introduced in 1957, it has served with every branch of the U.S. military and still serves with other armed forces. Its manufacture and continued upgrade for military and commercial purchase continues into the 21st century though it has been replaced or supplemented in most roles by other designs, notably the M240 in U.S. service."),
		"rpkv" => Array("RPK (Nam)", "rpkv.png", "The RPK (Ruchnoy Pulemyot Kalashnikova or 'hand-held machine gun of Kalashnikov') is a 7.62x39mm light machine gun of Soviet design, developed by Mikhail Kalashnikov in the late 1950s, parallel with the AKM assault rifle.", "It was created as part of a program designed to standardize the small arms inventory of the Red Army, where it replaced the 7.62x39mm RPD light machine gun. The RPK continues to be used by the armed forces of countries of the former Soviet Union and certain African and Asian nations. The RPK was also manufactured in Bulgaria and Romania."),
		"xm22v" => Array("XM22 (Nam)", "xm22v.png", "The Stoner 63, also known as the XM22/E1, is an American modular weapons system designed by Eugene Stoner in the early 1960s.", "It was produced by Cadillac Gage and used in very limited numbers in Vietnam by members of the United States Navy SEALs and several law enforcement agencies."),
		"m40v" => Array("M40 (Nam)", "m40v.png", "The M40 is a bolt-action sniper rifle used by the United States Marine Corps. The M40 was introduced in 1966. The changeover to the A1 model was completed in the 1970s, the A3 in the 2000s, and the A5 in 2009.", "Each M40 is built from a Remington 700 bolt-action rifle, and is modified by USMC 2112 (Armorers) at Marine Corps Base Quantico, using components from a number of suppliers. New M40A3s are being built, and A1s are upgraded to A3s as they rotate into the armory for service and repair. The rifles have had many sub-variations in telescopic sights, and smaller user modifications. The M40A5 will incorporate a detachable magazine and a threaded barrel to allow for the use of a sound suppressor or other muzzle device."),
		"svdv" => Array("SVD (Nam)", "svdv.png", "The Dragunov sniper rifle (Snayperskaya Vintovka Dragunova (SVD), literally 'Dragunov's sniper rifle') is a semi-automatic sniper rifle chambered in 7.62x54mmR and developed in the Soviet Union.", "The Dragunov is a semi-automatic gas-operated rifle with a short-stroke gas-piston system. The barrel breech is locked through a rotating bolt  (left rotation) and uses three locking lugs to engage corresponding locking recesses in the barrel extension. The rifle has a manual, two-position gas regulator."),
		"m21v" => Array("M21 (Nam)", "m21v.png", "The M21 Sniper Weapon System (SWS) is the semi-automatic sniper rifle adaptation of the M14 rifle. It is chambered for the 7.62x51mm NATO cartridge.", "The United States Army wanted an accurate sniper rifle during the Vietnam War. The M14 was selected because of its accuracy, reliability, and the ability for a quick second shot."),
		"tt33v" => Array("TT33 (Nam)", "tt33v.png", "The TT-30 (7,62 mm Samozaryadnyj Pistolet Tokareva obraztsa 1930 goda) is a Russian semi-automatic pistol.", "It was developed in the early 1930s by Fedor Tokarev as a service pistol for the Soviet military to replace the Nagant M1895 revolver that had been in use since tsarist times, though it never fully replaced the M1895 until after World War II."),
		"m2v" => Array("M2 Flamethrower (Nam)", "m2v.png", "The M2 flamethrower (M2-2) was an American man-portable backpack flamethrower that was used in World War II. It was the successor to the M1 and M1A1 flamethrowers.", "Although its actual 'burn time' was around 7 seconds and the flame was only effective out to around 33 meters, it was still a functional weapon that had many uses in the war. However, with the later arrival of tanks  and, especially, flamethrower tanks, the need for infantrymen to expose themselves to fire became unnecessary, as tanks offered greater protection and greater firepower")
	);
	
	
	$ezstats['vehicles'] = Array(
		"ah60" => Array("UH-60 Transport", "AH60.png", "Tactical Transport Helicopter manned by a crew of 2, capable of transporting 3 fully armed troops and armed with 2 x 7.62mm Miniguns.", "Designated as a Utility Tactical Transport Aircraft System (UTTAS) the Blackhawk is armed with 2 x 7.62 mm M134 Miniguns, operated by a crew of 2 and can transport 3 fully armed troops."),
		"ah64" => Array("AH-64 Apache", "AH64.png", "U.S. Attack Helicopter armed with 30mm chain gun and dual 70mm rocket pods.  Crew: 2. Armor protection up to and including .50 caliber muntion.", "U.S. Attack Helicopter armed with a belly mounted 30mm chain gun firing HEAT rounds and dual 70mm Folding-Fin Aerial Rocket (FFAR).   It has a crew of 2 and is armored to defeat small arms up to and including .50 caliber munition."),
		"MI28" => Array("MI-28 Havoc", "Mi28Havoc.png", "Russian Attack Helicopter armed with 30mm chain gun and dual 80mm rocket pods.  Crew: 2. Armor protection up to .50 caliber.", "Modern replacement to the MI-24 HIND, it is the Russian answer to the U.S Apache AH-64.  The Havok is armed with 30mm auto cannon and dual 80mm rocket pods (FFAR).   It has a crew of 2 and is armored to defeat small arms up to but NOT including .50 caliber munitions."),
		"havoc" => Array("Mi-24 Hind", "Mi24Hind.png", "Large Helicopter Gunship operated by a crew of 2 and capable of transporting 2 fully armed troops.", "A large helicopter gunship operating as a flying infantry fighting vehicle, it performs both fire support and infantry transport missions.    It has a crew of 2 and is capable of transporting 2 fully armed troops."),
		"uav" => Array("UAV", "UAV.png", "UAV capable of lasing targets for air strikes or monitoring battlefield operations.  It can be armed with either a .50 HMG or Smoke Dispenser.", "Remotely operated Unmanned Ariel Vehicle tasked with Forward Air Control and Over-watch it can call in both air strikes and real-time battlefield intelligence.  It can be equipped with a .50 caliber HMG or smoke dispensers."),
		"hmv" => Array("HMMWV 4WD", "HMMWV.png", "High Mobility Multipurpose Wheeled Vehicle with 4WD it seats 4 and is armed with a .50 caliber HMG in a 360 degree weapons ring mount. ", "High Mobility Multipurpose Wheeled Vehicle (HMMWV or Humvee) with 4WD capability it is used as a personnel and light transport truck by all branches of the U.S Military.  It seats 4 and is armed with a .50 caliber Heavy Machine Gun (HMG) in a 360 degree weapons ring mount."),
		"vodn" => Array("VODNIK 4WD", "Vodnik.png", "High Mobility Multipurpose Combat Vehicle with 4WD it seats 4 and is armed with a 12.7mm caliber HMG in a 360 degree turret. ", ""),
		"cobr" => Array("COBRA 4WD", "Cobra.png", "4WD, Light Armored Vehicle with a crew of 4, armed with a .50 caliber HMG in a 360 degree weapon ring mount. ", "A light armored 4WD vehicle utilizing Humvee components, the hull is designed to increase protection against small arms fire and indirect artillery bursts.  It is armed with a .50 caliber Heavy Machine Gun and configured to seat 4."),
		"quad" => Array("Quad Bike", "Quadbike.png", "A 2 person Ultra-light Tactical Vehicle designed to operate over any terrain, in all weather and at any altitude. ", "An Ultra-light Tactical Vehicle used in combat, reconnaissance and logistic support.  It allows 2 individuals to increase their mission effectiveness by assisting in moving over any terrain, in all weather and at any altitude."),
		"m1a2" => Array("M1A2 Abrams", "M1A2.png", "U.S. Main Battle Tank armed with a 120mm smoothbore cannon and remotely operated .50 caliber HMG. Crew: 2", "U.S. Main Battle Tank (MBT) armed with a 120mm smoothbore cannon and a remotely operated .50 caliber HMG.  The M1 is heavily armored, and highly mobile and designed to dominate armored ground warfare and urban operations."),
		"t90" => Array("T-90 MBT", "T90.png", "Russian Main Battle Tank armed with a 125mm smoothbore cannon and 12.7mm HMG. Crew: 2", "Russian Main Battle Tank (MBT) armed with a 125mm smoothbore cannon and a 12.7mm HMG.  The T-90 is just as capable if not superior to the M1 Abrams MBT. "),
		"m3a3" => Array("M3A3 Bradley", "M3A3.png", "Infantry Fighting Vehicle armed with a 30mm chain gun, .50 caliber HMG and 2 passenger firing ports.  Seats: 4", "U.S Infantry Fighting Vehicle (IFV) armed with a 30mm chain gun and a .50 caliber Heavy Machine gun situated in a secondary turret above the gunner.  Configured to seat 4 it allows 2 passengers to engage targets using fire ports on the side of the vehicle."),
		"bmd3" => Array("BMD-3 Bakhcha", "BMDA.png", "Infantry Fighting Vehicle armed with a 30mm auto cannon, 12.7mm HMG and 2 passenger firing ports. ", "Russian Airborne Infantry Fighting Vehicle (IFV) armed with a 30mm auto cannon and a 12.7mm Heavy Machine gun situated in a secondary turret.  Configured to seat 4 it allows 2 passengers to engage targets using side mounted firing ports."),
		"bmda" => Array("BMD-3 Bakhcha AA", "BMD3AA.png", "Anti-aircraft variant of the BMD-3, armed with an AA-Gun, Grenade Launcher and 2 side mounted passenger firing ports.  Seats: 4", "Anti-aircraft variant of the Russian Airborne Infantry Fighting Vehicle (IFV) armed with an AA-Gun and a driver operated Grenade Launcher.  It seats 4 and provides 2 passenger side mounted firing ports."),
		"jets" => Array("Personal Water Craft", "Jetski.png", "Unarmed 2 person high speed Personal Water Craft (PWC).", "Personal Water Craft (PWC) is a high speed, all weather boat designed to insert 2 personnel into enemy occupied territory."),
		"PBLB" => Array("Patrol Boat", "PatrolBoat.png", "A high speed, light patrol boat armed with fore and aft 20mm automatic Grenade Launchers, it operates with a crew of 4.", "Patrol Boat Light (PBL) is a high speed and maneuverable watercraft designed for insertion/extraction, fire support, and reconnaissance of low-to-medium threat level environments.  Armed with 2 x 20mm automatic Grenade Launchers (Fore and Aft), it operates with a crew of 4."),
		"XM312" => Array("Heavy MG", "X312.png", "Modern .50 caliber machine gun.  Lightweight, highly mobile and offers little to no recoil.  Exceptional Force Multiplier.", "Modern U.S Military .50 caliber Machine Gun procured to replace the 80-year-old Browning .50 Caliber. The XM-312 is lightweight, highly mobile and offers little to no recoil.  It is a devastating Force Multiplier when deployed at squad level."),
		"KORD" => Array("Heavy MG", "KORD.png", "Russian 12.7mm HMG providing less recoil and improved accuracy at longer ranges.", "Modern Russian 12.7mm Heavy Machine Gun developed to replace the aging NSV HMG.  It has increased accuracy at longer ranges and an improved muzzle brake that provides recoil dampening."),
		"KORN" => Array("Stationary AT", "KORN.png", "Russian made supersonic, Anti-Tank wire Guided Missile (ATGM) designed to destroy main battle tanks and engage low flying helicopters.", "Developed to replace older generations of ATGM the KORNET is a supersonic, Anti-Tank wire Guided Missile (ATGM) designed to destroy the most modern battle tanks. The system&rsquo;s secondary function is to engage low flying helicopters and UAV."),
		"TOW2" => Array("Stationary AT", "TOW2.png", "Tube Launched Optically tracked Wire guided Missile system with a range of 4,000 meters designed to engage armor and low-level slow moving aircraft.", "Tube launched Optically tracked Wire guided Missile (TOW 2) has a range of 4,000 meters and requires the operator to keep crosshairs on the target to keep the missile turning toward the aim point.  It is designed to engage armor and low-level slow moving aircraft."),
		"aav" => Array("Anti-Air Gun", "ZU23.png", "Russian 23mm auto cannon capable of anti-air defense and light ground support.", "Russian dual barreled 23 mm auto cannon used primarily as an anti-aircraft weapon it can also be used in direct fire support against soft-skinned armored vehicles.   Its towing cradling functions as a weapon mount eliminating timely set up.  "),
		"cav" => Array("CAV", "CAV.png", "Cavalry Assault Vehicle", "Cavalry Assault Vehicle with an MG turret and 40MM Grenade Launcher turret"),
		"VADS" => Array("VADS", "vads.png", "M163 Vulcan Air Defense System", "The M168 gun is a variant of the General Dynamics 20 mm M61 Vulcan rotary cannon - the standard cannon in most US combat aircraft since the 1960s. The gun fires at 3,000 rounds per minute in short bursts of 10, 30, 60, or 100 rounds, or it can fire in continuous fire mode at a rate of 1,000 rounds per minute. In the M163 a linkless feed system is used, in the M167 (towed) linked ammunition is used."),
		"XM307" => Array("XM307", "x307.png", "XM307 Advanced Crew Served Weapon", "The XM307 Advanced Crew Served Weapon (ACSW) was a developmental 25 mm belt-fed Grenade Machine Gun with smart shell capability. It is the result of the OCSW or Objective Crew Served Weapon project. It is lightweight and designed to be two-man portable, as well as vehicle mounted. The XM307 can kill or suppress human beings out to 2,000 meters (2,187 yd), and destroy lightly armored vehicles, watercraft, and helicopters at 1,000 meters (1,094 yd)."),
		"m48v" => Array("M48 (Nam)", "m48v.png", "The M48 Patton is a medium tank that was designed in the United States. It was the third tank to be named after General George S. Patton, commander of the U.S. Third Army during World War II and one of the earliest American advocates for the use of tanks in battle.", "It was a further development of the M47 Patton tank. The M48 Patton served as an interim tank in U.S. service until replaced by the U.S. Army's first main battle tank (MBT), the M60 Patton. The M48 served as the U.S. Army and Marine Corps's primary battle tank during the Vietnam War. It was widely used by U.S. Cold War allies, especially other NATO countries."),
		"t54v" => Array("T54 (Nam)", "t54v.png", "The T-54 and T-55 tanks were a series of main battle tanks designed in the Soviet Union.", "The first T-54 prototype appeared in March 1945, just before the end of the Second World War. The T-54 entered full production in 1947 and became the main tank for armored units of the Soviet Army, armies of the Warsaw Pact countries, and others. T-54s and T-55s were involved in many of the world's armed conflicts during the late 20th century."),
		"hueyv" => Array("UH1 Huey (Nam)", "hueyv.png", "The Bell Huey family of helicopters includes a wide range of civil and military aircraft produced since 1956 and still manufactured in 2010.", "This H-1 family of aircraft includes the utility UH-1 Iroquois and the derivative AH-1 Cobra attack helicopter series and ranges from the XH-40 prototype, first flown in October 1956 to the 21st Century UH-1Y Venom and AH-1Z Viper."),
		"gaz69v" => Array("GAZ-69 (Nam)", "gaz69v.png", "GAZ-69 was a four wheel drive light truck, produced by GAZ (Gorkovskij Awtomobilnyj Zavod) between 1953 and 1955", "The GAZ-69 was the basic light off-road vehicle of the Soviet Army, replacing GAZ-67s and Willys Jeeps. The GAZ-69 was itself replaced with the UAZ-469."),
		"m15v" => Array("M151 Jeep (Nam)", "m151v.png", "The M151 MUTT was the successor to the Korean War M38 and M38A1 jeep Light Utility Vehicles. It was produced from 1959 through 1982 and served in the Vietnam War.", "The M151 utilized a monocoque design making it roomier than previous jeep designs, and incorporated an independent suspension with coil springs. It has since been replaced by the larger AM General HMMWVW in most utility roles in frontline use."),
		"minitruckv" => Array("TukTuk (Nam)", "minitruckv.png", "A tuk-tuk or three-wheeler is a motor vehicle and a mode of transport for private use and as a vehicle for hire.", "It is a motorized version of the traditional rickshaw or velotaxi, a small three-wheeled cart operated by a single individual, and is a 3-wheeled cabin cycle."),
		"pbrv" => Array("PBR (Nam)", "pbrv.png", "Patrol Boat, River (also referred to as Pibber), or PBR, is the United States Navy designation for a small rigid-hulled patrol boat used in the Vietnam War from March 1966 until the end of 1971.", "They were deployed in a force that grew to 250 boats, the most common craft in the River Patrol Force, Task Force 116, and were used to stop and search river traffic in areas such as the Mekong Delta, the Rung Sat Special Zone, the Saigon River and in I Corps, in the area assigned to Task Force Clearwater, in an attempt to disrupt weapons shipments.")
	);
	
	
	$ezstats['gadgets'] = Array(
		"hgr" => Array("Hand Grenade", "Grenade.png", "Fragmenting anti-personnel grenade with large &quot;casualty radius&quot;. ", "Fragmentation Grenade having a large &quot;casualty radius&quot;. It is ideal for urban operations and close quarters combat.  It allows infantry to engage targets with in-direct fire."),
		"knv" => Array("Combat Knife", "Knife.png", "Synthetic blade designed to stay sharp indefinitely; guaranteed not to rust, bend or break. ", "Ideal for close quarters where the &quot;continuum of force&quot; has been isolated to hand to hand combat. For optimum performance, the leading edge &quot;pointy end&quot; should be applied to the enemy and thrust into vital areas. This should be repeated as necessary."),
		"trad" => Array("Tracer Dart Gun", "TracerDartGun.png", "A gas operated pistol equipped with magnetic darts that are launched onto enemy vehicles for increased target accuracy.", "Designed to assist target acquisition , this gas powered pistol fires magnetic darts which latch onto enemy vehicles and aid in giving the selected anti-tank weapon an increased opportunity to hit the intended target."),
		"rept" => Array("Repair Tool", "PowerTool.png", "A proficient power tool  allowing engineers to complete critical repairs to substantially damaged front line vehicles.", "This power tool was developed by armed forces as a safety valve to enable engineers to make swift and efficient repairs to damaged front line vehicles without risking further assault by sending them back to the rear. "),
		"rpg7" => Array("RPG-7 AT", "RPG7.png", "Russian RPG-7 - 85mm Anti-tank Grenade Launcher.  (Tracer dart homing system ready.)", "Russian 85mm Rocket Propelled Grenade Launcher used against armor, fortifications and personnel. It is compatible with &quot;tracer dart&quot; aiming systems to increase first round hit probability."),
		"m2cg" => Array("M2 Carl Gustav AT", "CarlGustaf.png", "84mm Man-portable Recoilless Rifle ideal for urban warfare. (Tracer dart homing system ready.)", "Swedish designed 84mm man-portable Recoilless Rifle. Ideal for &quot;bunker busting&quot; and anti-personnel applications, the &quot;Carl G&quot; is less suited against armor where other more modern weapon systems excel. It is also tracer dart ready for increased first hit accuracy."),
		"atm" => Array("Anti-Tank Mine", "ATmine.png", "Proximity Anti-tank Mine capable of being grouped in multiples to meet various armor threat levels.  It incorporates an IFF Recognition System.", "ATM-00 is a Proximity Detonating Anti-tank Mine.  It can be grouped in multiples increasing blast energy to match armor threat levels.  An added feature incorporated into the ATM-00 is its IFF (Identify Friend or Foe) Recognition System.  "),
		"m136" => Array("M136 AT4", "M136.png", "Disposable 84mm HEAT missile modified with a &quot;guidance tracking&quot; system for target acquisition and neutralization.  Not compatible with &quot;tracer darts&quot;.", "Swedish made disposable 84mm anti-tank missile that is well balanced at neutralizing armor and fortified positions. It has been modified with a &quot;guidance tracking system&quot; that assists the warhead in homing in on the target engaged. It is not compatible with &quot;tracer dart&quot; aiming facilitators."),
		"mots" => Array("Motion Sensor", "MotionSensor.png", "A high tech portable sensor designed to detect the motion and pinpoint the position of breaching humans and vehicles.", "A an integral tool for scouting and collecting real time intelligence, this portable high tech device is designed for sensing even the slightest twitch of movement alerting an owner when an enemy has breached the premises on foot, or by vehicle."),
		"c4" => Array("C4 Explosive", "C4.png", "Plastic Explosives capable of adhering to most surfaces. It has remote trigger capability and once armed, anti-tampering trigger.", "DTN-4 (Plastic Explosives). A C-4 charge safely and easily transported, but once armed is susceptible to detonation if handled inproperly. It can be attached to most surfaces for easy rigging and setup. An added feature is its ability to be remotely triggered by an operator (command-detonation).  "),
		"mst" => Array("Mortar Strike", "MortarStrike.png", "Fully automated Indirect-fire Control System requiring &quot;line-of-sight&quot; targeting, it directs 120mm mortar fire. ", "A fully automated Indirect-fire Weapon System. It can target, direct and adjust firing solutions for 120mm mortars. It acts as a force multiplier for small units that do not have heavy weapons support."),
		"medk" => Array("Medic kit", "Medkit.png", "A portable healing pack containing  a limited amount of potent medical supplies able to  remedy wounded soldiers.  ", "Stocked with the latest advancements in modern medicine, this portable medical bag is deployed to aid severely injured soldiers trapped in a hot spot.  Limited contents are off set by a high potency level allowing for rapid healing."),
		"defi" => Array("Defibrillator", "Defib.png", "Automated External Defibrillator (AED) - capable of resuscitating individuals in a state of cardiac arrest. It is inadvisable to use it on healthy persons.", "Automated External Defibrillator (AED) - capable of resuscitating victims in a state of cardiac arrest. Administration must be done within seconds of arrest. It is inadvisable to use it on healthy individuals or as a form of &quot;entertainment&quot;."),
		"ammb" => Array("Ammo Box", "AmmoBox.png", "A portable ammunition box serving as a re-supply point allowing soldiers to replenish their ailing bullet count.", "Filled with various calibers of ammunition, this bullet box is deployed functioning as an ammo point enabling soldiers to re-load and re-stock their ammo supply. "),
		"smol" => Array("40MM Smoke Launcher", "GL_Smoke.png", "40mm SMOKE grenade used for visual screening or marking targets.", "Used to provide smoke screens during tactical movement over ground covered by enemy fire. Maximum obscurity is achieved at point of impact and dissipates thereafter. Alternatively, smoke grenades are used to mark a target when identifying enemy positions becomes difficult."),
		"40mmgl" => Array("40MM Grenade", "GL_Frag.png", "40mm underbarrel grenade launcher firing HE-FRAG.", "Underbarrel 40 mm grenade launcher capable of delivering HE-FRAG (High Explosive-Fragmentation) up to ranges of 150 - 400 meters.  It&rsquo;s ideal against anti-personnel and soft-skinned vehicles.  Functions well as a force multiplier."),
		"40mmsg" => Array("40MM Shotgun", "GL_Shotgun.png", "40 mm shotgun attachment ideal for close quarter combat. ", "A 40 mm shotgun attachment providing added firepower against large groups of personnel.  It is ideal for close quarter combat in urban areas. ")
	);
	
	
	$ezstats['pins'] = Array(
		"pin_0" => Array("Assault Rifle Efficiency Pin", "p01.png", "In a round, kill 7 enemies with assault rifles.", ""),
		"pin_1" => Array("Grenade Launcher Efficiency Pin", "p02.png", "In a round, kill 4 enemies with grenade launchers.", ""),
		"pin_2" => Array("Sniper Rifle Efficiency Pin", "p03.png", "In a round, kill 7 enemies with sniper rifles.", ""),
		"pin_3" => Array("Handgun Efficiency Pin", "p04.png", "In a round, kill 4 enemies with handguns.", ""),
		"pin_4" => Array("Shotgun Efficiency Pin", "p05.png", "In a round, kill 4 enemies with shotguns.", ""),
		"pin_5" => Array("Rocket Launcher Efficiency Pin", "p06.png", "In a round, kill 5 enemies with rocket launchers.", ""),
		"pin_6" => Array("Light Machine Gun Efficiency Pin", "p07.png", "In a round, kill 7 enemies with light machine guns.", ""),
		"pin_7" => Array("Submachine Gun Efficiency Pin", "p08.png", "In a round, kill 7 enemies with submachine guns.", ""),
		"pin_8" => Array("Emplacement Efficiency Pin", "p09.png", "In a round, kill 5 enemies with stationary weapons.", ""),
		"pin_9" => Array("Explosive Efficiency Pin", "p10.png", "In a round, kill 4 enemies with explosives.", ""),
		"pin_10" => Array("Melee Efficiency Pin", "p11.png", "In a round, kill 4 enemies with melee weapons.", ""),
		"pin_11" => Array("Anti Vehicle Efficiency Pin", "p12.png", "In a round, destroy 4 enemy vehicles.", ""),
		"pin_12" => Array("Combat Efficiency Pin", "p13.png", "In a round, reach a kill streak of 6.", ""),
		"pin_13" => Array("Combat Excellence Pin", "p14.png", "In a round, reach a kill streak of 8.", ""),
		"pin_14" => Array("Kill Assist Pin", "p15.png", "In a round, do 7 kill assists.", ""),
		"pin_15" => Array("Savior Pin", "p16.png", "In a round, do 2 savior kills.", ""),
		"pin_16" => Array("Avenger Pin", "p17.png", "In a round, do 2 avenger kills.", ""),
		"pin_17" => Array("Marksman Pin", "p18.png", "In a round, do 5 headshots.", ""),
		"pin_18" => Array("Ace Pin", "p19.png", "In a round, be the best player.", ""),
		"pin_19" => Array("Gold Squad Pin", "p20.png", "In a round, be part of the best squad.", ""),
		"pin_20" => Array("Nemesis Pin", "p21.png", "In a round, kill an enemy 5  times.", ""),
		"pin_21" => Array("Payback! Pin", "p22.png", "In a round, kill your nemesis.", ""),
		"pin_22" => Array("Squad Member Pin", "p23.png", "In a round, obtain one attack and one defend order.", ""),
		"pin_23" => Array("Wheels of Hazard Pin", "p24.png", "In a round, do 3 roadkills with any vehicle.", ""),
		"pin_24" => Array("Car Warfare Pin", "p25.png", "In a round, kill 4 enemies with cars.", ""),
		"pin_25" => Array("Tank Warfare Pin", "p26.png", "In a round, kill 7 enemies with tanks.", ""),
		"pin_26" => Array("Naval Warfare Pin", "p27.png", "In a round, kill 4 enemies with sea vehicles.", ""),
		"pin_27" => Array("Air Warfare Pin", "p28.png", "In a round, kill 5 enemies with air vehicles.", ""),
		"pin_28" => Array("M-Com Attacker Pin", "p29.png", "In a round, blow up 4 M-COM stations.", ""),
		"pin_29" => Array("M-Com Defender Pin", "p30.png", "In a round, defend 4 M-COM stations.", ""),
		"pin_30" => Array("Rush Winner Pin", "p31.png", "Win a Rush round.", ""),
		"pin_31" => Array("Conquest Winner Pin", "p32.png", "Win a Conquest round.", ""),
		"pin_32" => Array("Squad Deathmatch Winner Pin", "p33.png", "In a Squad Deathmatch round.", ""),
		"pin_33" => Array("Squad Rush Winner Pin", "p34.png", "Win a Squad Rush round.", ""),
		"pin_34" => Array("Flag Attacker Pin", "p35.png", "In a round, capture 4 flags.", ""),
		"pin_35" => Array("Flag Defender Pin", "p36.png", "In a round, defend 4 flags.", ""),
		"pin_36" => Array("Resupply Ops Pin", "p37.png", "In a round, do 7 resupplies.", ""),
		"pin_37" => Array("Surveillance Ops Pin", "p38.png", "In a round, do 5 motion mine assists.", ""),
		"pin_38" => Array("Medical Ops Pin", "p39.png", "In a round, do 5 revives.", ""),
		"pin_39" => Array("Maintenance Ops Pin", "p40.png", "In a round, do 7 repairs.", ""),
		"pin_40" => Array("Specact Assault Excellence Pin", "dp01.png", "In a round, get 8 kills with the M16 Specact.", ""),
		"pin_41" => Array("Specact Engineer Excellence Pin", "dp02.png", "In a round, get 8 kills with the UMP Specact.", ""),
		"pin_42" => Array("Specact Medic Excellence Pin", "dp03.png", "In a round, get 8 kills with the MG3 Specact.", ""),
		"pin_43" => Array("Specact Recont Excellence Pin", "dp04.png", "In a round, get 8 kills with the M95 Specact.", ""),
		"pin_44" => Array("M16 Specact Efficiency Pin", "dp05.png", "Reach a kill streak of 5 with the M16 Specact.", ""),
		"pin_45" => Array("UMP Specact Efficiency Pin", "dp06.png", "Reach a kill streak of 5 with the UMP Specact.", ""),
		"pin_46" => Array("MG3 Specact Efficiency Pin", "dp07.png", "Reach a kill streak of 5 with the MG3 Specact.", ""),
		"pin_47" => Array("M95 Specact Efficiency Pin", "dp08.png", "Reach a kill streak of 5 with the M95 Specact.", "")
	);
?>